Subject: More ntp ...

From: [email-masked]
Date: Fri, 6 Mar 1998 20:45:29 +0100

Tried xntpd the Indy as well.  Xntpd doesn't crash the box but the Indy
timekeeping is that flaky that xntpd marks all timeservers as ``insane''.

  Ralf